Support for the .NET Framework

Support for the .NET Framework 4, 4.5, and 4.5.1 ended on Jan. 12, 2016. The .NET Framework 4.5.2 and later are supported for the same time frame as the support life cycle of the Windows OS on which they are running. The .NET Framework 4.5.2 and 4.6 are supported on Windows Vista and later and Windows Server 2008 and later. The .NET Framework 4.6.1 and 4.6.2 are supported on Windows 7 and later and Windows Server 2008 R2 and later.

Become a DOM member or log in to read the full report